Bug 164736 - HWCERT: HCL Infosystems Ltd. LX Infiniti Challenger 5120
HWCERT: HCL Infosystems Ltd. LX Infiniti Challenger 5120
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 05:28 EDT by Gajalakshmi
Modified: 2007-08-22 15:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-06 05:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
64bit test result (1.19 MB, application/octet-stream)
2005-07-31 07:38 EDT, Gajalakshmi
no flags Details
spec sheet attached (69.00 KB, application/msword)
2005-08-01 05:49 EDT, Gajalakshmi
no flags Details

  None (edit)
Description Gajalakshmi 2005-07-31 05:28:39 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          LX Infiniti Challenger 5120
Vendor:         HCL Infosystems Ltd.
Category:       Desktop/Workstation
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5120-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2bb1b2de2b91fb4de29f1770eae037f4/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5120-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   FLOPPY
1   PASSED   INFO
    PASSED   CDROM
2   PASSED   USB
    PASSED   INFO
    FAILED   AUDIO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
3   FAILED   INFO
    PASSED   NETWORK
4   FAILED   INFO
    PASSED   AUDIO
Comment 1 Gajalakshmi 2005-07-31 07:38:37 EDT
Created attachment 117322 [details]
64bit test result
Comment 2 Gajalakshmi 2005-08-01 05:49:49 EDT
Created attachment 117339 [details]
spec sheet attached
Comment 3 Kshitija Paratwar 2005-08-06 08:42:34 EDT
Can you please upload the 64bit result rpm again?
Comment 4 Gajalakshmi 2005-08-10 03:27:56 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5120-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3387789e9ce9fca5a60cad74974ec52f/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5120-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
1   FAILED   INFO
    PASSED   AUDIO
2   FAILED   INFO
    PASSED   NETWORK
Comment 5 Gajalakshmi 2005-08-10 03:28:55 EDT
Please update the status.
Comment 7 Kshitija Paratwar 2005-08-10 06:27:54 EDT
Need to run audio test,network test and submit the test rpm to ensure that both
INFO and AUDIO test is passed and gets the audio output.
Comment 8 Gajalakshmi 2005-08-29 02:05:27 EDT
Please update the status
Comment 9 Kshitija Paratwar 2005-08-29 08:54:23 EDT
Please see the comment#7
Comment 10 Kshitija Paratwar 2005-09-12 01:45:54 EDT
Please see the comment#7
Comment 11 Kshitija Paratwar 2005-09-12 01:46:27 EDT
Need to run audio test,network test and submit the test rpm to ensure that both
INFO and AUDIO test is passed and gets the audio output.

Comment 12 S. Lele 2005-09-28 06:39:37 EDT
Please action as per comment#11.
Comment 14 Kshitija Paratwar 2005-10-05 01:52:56 EDT
CPU : Intel Pentium4 3.8GHz, Cache : 1024 KB

Chipset : Intel 955X

Memory : 2 * 256 MB DDR.II Unbuffered Non ECC

I/O channels : 3 PCI slots ver:2.2
             : 1 PCI Express x 16
             : 1 PCI Express x16/x4
             : 1 PCI Express x 1

Drive controller : Intel  82801 Serial ATA Storage

Hard Disk drive : SEAGATE ST380817AS

Network : Intel 82573V Gigabit Ethernet Controller

Audio : Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller

Video : Add-on: ATI Technologies Inc EAX300SE

Mother Board : D955XBK

Floppy Disk Drive : 1.44MB FDD MITSUMI D359M3

CDROM Drive : SAMSUNG CD-ROM SC-152C
Comment 15 S. Lele 2005-10-11 07:43:47 EDT
AUDIO(i386): From the AUDIO test result(i386) as per first test rpm, their is no
audio output. It doesn't appear that the recording phase has worked properly.
First test rpm file does not record any bips. 
Please use either microphone/speaker or loop back cable between speaker out and
Line In (as appropriate) with the system and rerun the AUDIO test(i386).
Comment 16 S. Lele 2005-10-14 02:05:27 EDT
Please action as per comment#15.
Comment 17 Gajalakshmi 2005-10-14 03:00:08 EDT
AUDIO: As we are facing some issue with Audio adapter of this system, we have 
planned to send the system to Redhat-Mumbai for testing. This is already 
informed to them.
Comment 18 S. Lele 2005-10-24 09:31:53 EDT
Please action as per comment#15.
Comment 19 S. Lele 2005-11-14 08:46:41 EST
Please action as per comment#15.
Comment 22 S. Lele 2005-12-06 04:05:47 EST
AUDIO(i386): From the AUDIO test result(i386) as per first test rpm, their is no
audio output. It doesn't appear that the recording phase has worked properly.
First test rpm file does not record any bips. 
Please use either microphone/speaker or loop back cable between speaker out and
Line In (as appropriate) with the system and rerun the AUDIO test(i386).

Comment 23 Gajalakshmi 2005-12-06 05:02:03 EST
please close this bug.
Comment 24 S. Lele 2005-12-06 05:39:31 EST
As per comment#23, this request is closed. 

Note You need to log in before you can comment on or make changes to this bug.